MinovaEasy - Feature #2779

Menu FS ada 2 tipe
06/04/2024 04:03 PM - jihad ....

Status: Closed Start date: 06/04/2024
Priority: High Due date: 06/10/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mba Yoma,

Ingin dibuatkan report menu FS ada 2 tipe, berikut detailnya:

*MenulD = RPTFSSKONTRO
*ReportID = PRPTFSSKONTRO

*Sudah aku buat field di filter templateid menjadi combobox, jika...

jika template diisi BS05, maka menamplikan report detail, yaitu mencakup account id

jika template diisi BS06, maka menampilkan report recap, yaitu hanya account class saja

*untuk PCMFILOFSTEMPLATE...
BS05 contentnya C8
BS06 contentnya C10

Terima kasih.

History

#1 - 06/04/2024 04:03 PM - jihad ....
- Description updated

#2 - 06/05/2024 03:28 PM - Kezia Pawitra Yulianti
- Due date set to 06/10/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#3 - 06/07/2024 08:53 AM - jihad ....

- Description updated

#4 - 06/11/2024 03:43 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#5 - 06/11/2024 03:43 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#6 - 06/26/2024 10:09 AM - Kezia Pawitra Yulianti
- Status changed from QA Test to Closed
